Du er offline. Venter på, at der oprettes forbindelse til internettet igen

MS05-050: Svaghed i DirectShow kan tillade fjernkørsel af programkode

Support til Windows XP er ophørt

Microsoft ophørte med at yde support til Windows XP den 8. april 2014. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

Support til Windows Server 2003 ophørte den 14. juli 2015

Microsoft afsluttede support til Windows Server 2003 den 14. juli 2015. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

Microsoft har udgivet sikkerhedsbulletin MS05-050, der indeholder alle relevante oplysninger om sikkerhedsopdateringen. Disse oplysninger omfatter oplysninger om filmanifest- og installationsindstillinger. Du kan finde den fuldstændige sikkerhedsbulletin på et af Microsofts websteder:
Yderligere Information

Kendte problemer

  • Din computer er muligvis ikke opdateret, hvis du har installeret opdateringen til "Microsoft DirectX 7.0 på Microsoft Windows 2000 med Service Pack 4", "Microsoft DirectX 8.1 på Microsoft Windows XP Service Pack 1" eller "Microsoft DirectX 8.1 på Microsoft Windows Server 2003" fra Microsofts sikkerhedsopdatering MS05-050.Yderligere oplysninger finder du ved at klikke på nedenstående artikelnummer for at få vist artiklen i Microsoft Knowledge Base:
    909596 Din computer er muligvis ikke opdateret, hvis du installerer en af DirectX-sikkerhedsopdateringerne, som er knyttet til sikkerhedsbulletin MS05-050, på en computer, der kører Windows Server 2003, Windows XP eller Windows 2000
  • En Microsoft Windows 2000-baseret computer, der har Windows 2000 Multilingual User Interface Pack (MUI) installeret, kan muligvis ikke opdateres, hvis du har installeret en af DirectX-sikkerhedsopdateringerne, der er knyttet til bulletin MS05-050.Yderligere oplysninger finder du ved at klikke på nedenstående artikelnummer for at få vist artiklen i Microsoft Knowledge Base:
    910415 En Windows 2000-baseret computer, der kører med Windows 2000 Multilingual User Interface Pack (MUI), kan muligvis ikke opdateres, hvis du har installeret en af DirectX-sikkerhedsopdateringerne, der er knyttet til sikkerhedsbulletin MS05-050.
opdatering sikkerhedsrettelse sikkerhedsopdatering sikkerhed sikkerhedsfejl fejl svaghed skadelig hacker udnytte ikke-godkendt specialudformet omfang særligt udformet Win2000 e-mail email
Egenskaber

Artikel-id: 904706 – Seneste udgave 12/03/2007 06:01:00 – Udgave 3.3

  • Microsoft Windows Server 2003, Standard Edition (32-bit x86)
  • Microsoft Windows Server 2003, Datacenter Edition (32-bit x86)
  • Microsoft Windows Server 2003, Enterprise Edition (32-bit x86)
  • Microsoft Windows Server 2003, Web Edition
  • Microsoft Windows Server 2003, Datacenter Edition for Itanium-Based Systems
  • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows Server 2003, Standard x64 Edition
  • Microsoft Windows Server 2003, Datacenter x64 Edition
  • Microsoft Windows Server 2003, Enterprise x64 Edition
  • Microsoft Windows Server 2003 Service Pack 1
  • Microsoft Windows XP Service Pack 1
  • Microsoft Windows XP Service Pack 2
  • Microsoft Windows XP Media Center Edition
  • Microsoft Windows XP Media Center Edition 2005
  • Microsoft Windows XP Tablet PC Edition
  • Microsoft Windows XP Tablet PC Edition 2005
  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Small Business Server 2000 Standard Edition
  • Microsoft Windows Small Business Server 2003 Standard Edition
  • Microsoft Windows Small Business Server 2003 Premium Edition
  • kbbug kbfix kbsecvulnerability kbqfe kbsecurity kbsecbulletin kbpubtypekc kbwin2000presp5fix kbhotfixserver KB904706
Feedback